Name:		gputils
Version:	1.2.0
Release:	0%{?dist}
Summary:	Development utilities for Microchip (TM) PIC (TM) microcontrollers
Summary(fr):	Outils de développement pour les microcontrôleurs PIC (TM) de Microchip (TM)

Group:		Development/Languages
License:	GPLv2+
URL:		http://gputils.sourceforge.net
Source:		http://prdownloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Provides:	bundled(libiberty)

BuildRequires:	autoconf

%description
This is a collection of development tools for Microchip (TM) PIC (TM)
microcontrollers.

Gputils includes gpasm, gplink and gplib as well as the utilities
gpdasm, gpstrip, gpvc, gpvo. 

%description -l fr
Ce paquetage contient une collection d'outils de développement pour les
microcontrôleurs PIC (TM) de Microchip (TM).

%prep
%setup -q

%build
autoconf -f -i
%configure
%{__make} %{?_smp_mflags}

%install
%{__rm} -rf $RPM_BUILD_ROOT
%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
%{__rm} -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING README TODO
%doc doc/%{name}.pdf doc/%{name}.ps
%{_bindir}/*
%{_datadir}/%{name}/
%{_mandir}/man1/*
%{_mandir}/fr/man1/*

%changelog
* Thu Jun 06 2013 Roy Rankin <rrankin[AT]ihug[DOT]com[DOT]au> 1.2.0-0
- New upstream version. 

* Mon Apr 29 2013 Roy Rankin <rrankin[AT]ihug[DOT]com[DOT]au> 1.1.0-0
- New upstream version. Modify package description.

* Sat Apr 20 2013 Shakthi Kannan <shakthimaan [AT] fedoraproject.org> - 0.14.3-3
- Use autoreconf for ARM

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.14.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Mon Nov  5 2012 Alain Portal <alain.portal[AT]univ-montp2[DOT]fr> 0.14.3-1
- New upstream version

* Mon Oct 15 2012 Jon Ciesla <limburgher@gmail.com> 0.14.2-1
- Provides: bundled(libiberty)

* Sat Jul 28 2012 Roy Rankin <rrankin[AT]ihug[DOT]com[DOT]au> 0.14.2-0
  - New upstream version with bug and documentation fixes

* Thu Jul 19 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.14.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sun Mar  4 2012 Alain Portal <alain.portal[AT]univ-montp2[DOT]fr> 0.14.1-1
- New upstream version
- Fix typo in gpdasm help message
- Update man pages

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.13.7-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.13.7-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.13.7-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Mon May 04 2009 Roy Rankin <rrankin[AT]ihug[DOT]com[DOT]au> 0.13.7-1
  - New upstream version with
    Added support for all processors supported by MPLAB 8.20 (except eeprom16 and related).
    Added support for "LIST M=?" directive.
    Fixed several bugs.

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.13.6-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Mon Sep 15 2008 Roy Rankin <rrankin[AT]ihug[DOT]com[DOT]au> 0.13.6-1
  - New upstream version

* Sun Oct 28 2007 Alain Portal <aportal[AT]univ-montp2[DOT]fr> 0.13.5-1
  - New upstream version
  - Patches to improve man pages formatting
  - Use macros for rm and make

* Tue Aug 21 2007 Alain Portal <aportal[AT]univ-montp2[DOT]fr> 0.13.4-4
  - Really change licence tag

* Tue Aug 21 2007 Alain Portal <aportal[AT]univ-montp2[DOT]fr> 0.13.4-3
  - Licence tag clarification

* Thu Oct 05 2006 Christian Iseli <Christian.Iseli@licr.org> 0.13.4-2
 - rebuilt for unwind info generation, broken in gcc-4.1.1-21

* Thu Sep 21 2006 Alain Portal <aportal[AT]univ-montp2[DOT]fr> 0.13.4-1
  - New upstream version
  - Add french summary and description

* Fri Sep  1 2006 Alain Portal <aportal[AT]univ-montp2[DOT]fr> 0.13.3-3
  - FE6 rebuild

* Mon Mar 13 2006 Alain Portal <aportal[AT]univ-montp2[DOT]fr> 0.13.3-2
  - Rebuild for FE5

* Mon Sep 12 2005 Alain Portal <aportal[AT]univ-montp2[DOT]fr> 0.13.3-1
  - New version
  - Patch to update french man pages

* Mon May 23 2005 Alain Portal <aportal[AT]univ-montp2[DOT]fr> 0.13.2-1
  - New version

* Thu Jan 6 2005 Alain Portal <aportal[AT]univ-montp2[DOT]fr> 0:0.13.0-0.fdr.2
  - Patch to update french man pages

* Tue Jan 4 2005 Alain Portal <aportal[AT]univ-montp2[DOT]fr> 0:0.13.0-0.fdr.1
  - New version

* Thu Oct 7 2004 Alain Portal <aportal[AT]univ-montp2[DOT]fr> 0:0.12.4-0.fdr.2
  - Use Licence instead of copyright
  - Use full name and release in Source URL instead of macro
  - Package should own full directory /usr/share/gputils
  - Remove usefulness generic file INSTALL
  - Remove doc source file gputils.lyx

* Wed Oct 6 2004 Alain Portal <aportal[AT]univ-montp2[DOT]fr> 0:0.12.4-0.fdr.1
  - Initial Fedora RPM
